<?php
define("DIRECTACESS",1);
require_once("request.php");
foreach($_SESSION as $k=>$v){
    echo "<h5>$k</h5>";
}
display_var($_SESSION);

 function display_var($var) {
            echo "<font color='green'><h6>------------------------------------------ Start displaying a RETURN value of type: " . gettype($var) . "----------------------------------</h6>";
            if (empty($var)) {
                echo "<br/>value is empty " . gettype($var);
            }
            if (is_array($var)) {
                foreach ($var as $k => $v) {
                    if (!is_array($v)){
                        echo "  <h5>#$k:$v</h5>";
                    }else{
                        echo "<h3>$k:</h3>";
                        display_var($v);
                    }
                }
            } else {

                echo "  " . $var;
            }
            echo "<h6>-------------------------------------------- End displaying a return value of type " . gettype($var) . "-------------------------</h6></font>";
        }
